[Info]
InstallationID=IsoShell
InstallationName=AddOnStudio/7.0.0+33815.320
InstallationVersion=7.0.33815.320
InstallationWorkloads=
InstallationPackages=
SetupEngineFilePath="C:\Program Files (x86)\Microsoft Visual Studio\Installer\setup.exe"
SKU=WowAddOnStudio
SetupResult=1
ChannelId=AddOnStudio.7.Release
ChannelManifestId=AddOnStudio.7.Release/7.0.0+33815.320
ChannelTitle=Current
ChannelSuffix=
Nickname=
DisplayVersion=7.0.0
SemanticVersion=7.0.0+33815.320
AlphaPacksCount=0
CampaignId=917282315.1637262357
ProductArch=x64
SetupFinished=true
